<STYLE TYPE="text/css">

  BODY			{BACKGROUND-COLOR:#ffffff;
			 COLOR:#000000;
			 FONT-FAMILY:arial,verdana,helvetica,sans-serif;
			 FONT-SIZE:10pt}

  TABLE 		{BACKGROUND-COLOR:#ffffff;
			 COLOR:#000000;
			 FONT-FAMILY:arial,verdana,helvetica,sans-serif;
			 FONT-SIZE:10pt;
			 BORDER-WIDTH:0px}
			 
TR.Grid	{
	background-color: #ffffff;
	border-style: transparent;
}
TD.Divider {
	font.family: arial, verdana, helvetica, sans-serif;
	 font.size: 8pt;
	 color: #bfbfbf;
	 width: 5px;
	 text-align: center;
}
			 
  TD.NoVis1		{
	background-color : Black;
	color:Lime;
	font-family: System;
	width: 13px;
	text-align : center;
}
TD.NoVis {
	background-color: #BFBFBF;
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bolder;
	text-align: center;
	width: 8px;
}

.Header {
	background-color: #0C281F;
	
}
.Header2 {
	background-color: #ffffff;
	color:#000000;
	font-size:9pt;
	font-weight:normal;
	text-decoration: none;
}
.Heading1 {
	color:#0C281F;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif,Harmony Text; 
	font-size: 18pt;
	font-weight:bold;
}
.Heading2 {
	color:#0C281F;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif,Harmony Text; 
	font-size: 16pt;
	font-weight:bold;
}
.Heading3 {
	color:#0C281F;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif,Harmony Text; 
	font-size: 14pt;
	font-weight:bold;
}

.Text10 {
	color:#0C281F;
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:10pt;
}
.Text8 {
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:8pt;
}
.FormBack {
	background-color: #B4B4B4;
	
}
.FormBG {
	background-color: #ffffff;
					
}
.FormBG2 {
	background-color: #C7C7C7;
					
}
.FormBut {
	background-color:#000080;
	color:#ffffff;
}
.FormText {
	background-color: #B4B4B4;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight: normal;

}


.HelpTopic {
	background-color: #ffffff;
	color:#4A639C;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight: normal;
}

.HelpText {
	background-color: #ffffff;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight: normal;
}

.HelpHLine {
	background-color: #639DDF;
}

.DownloadName {
	background-color: #ffffff;
	color:#4A639C;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20pt;
	font-weight: normal;
}
.DownloadBack {
	background-color: #577795;
}

.NewsHead {
	color:#000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bolder;
	text-decoration : underline;
}

.MenuX {
	font-family:arial,verdana,helvetica,sans-serif;
	font-size:10pt;
	color:#ffffff;
	height:25px;
}
.MenuY {
	color:#ffffff;
	font-size:8pt;
	font-weight:normal;
	text-decoration: none;
}

a.ex1:link			{ color:#000000; text-decoration:underline; }
a.ex1:visited		{ color:maroon; text-decoration:underline; }
a.ex1:hover			{ color:#green; text-decoration:underline; }
a.ex1:active		{ color:blue; text-decoration:underline; }

a.ex2:link			{ color:#ffffff; text-decoration:underline; }
a.ex2:visited		{ color:red; text-decoration:underline; }
a.ex2:hover			{ color:#fffffff; text-decoration:underline; }
a.ex2:active		{ color:red; text-decoration:underline; }

</STYLE>